<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f5f0233d5fb696ebec1231cee5f2346d">
  <dict>
    <!--2021-09-17 15:15:00.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2021-09-17 15:15:00.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2021-09-17 15:15:00.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
